Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 28 Aug 2012 21:13:49 +0530 (IST)

Hi, 

Name: Sini Thomas 
Email : [email-masked] 

Chat Transcript: 

we have 33000 in debt .can you suggest any ways to pay it off in 1 year 
Kyra has joined the chat. 
Kyra ( 08:59:20 ) : Hi Sini, 
Kyra ( 08:59:23 ) : Just one moment and I will forward you to one of our consultants. 
sini ( 08:59:26 ) : hi 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 08:55:28 ) : Hi There 
Shelly ( 08:55:36 ) : Would you like to know how our program works? 
sini ( 08:59:46 ) : hi 
sini ( 08:59:57 ) : yes 
Shelly ( 08:56:11 ) : First of all…..We take over the management of your debts. 
Shelly ( 08:56:14 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 08:56:16 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 08:56:19 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 08:56:21 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 08:56:24 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 08:56:27 ) : Would you like to know if you can qualify for the program? 
sini ( 09:01:03 ) : yes 
sini ( 09:01:40 ) : can 33000 be paid off in 1 yr 
sini ( 09:03:42 ) : how would the credit rating get affected and get repaired 
Shelly ( 09:00:15 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh